> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Activity Types

> Get info about activity types (used in profile activity)



## OpenAPI

````yaml api-reference/openapi.json get /support/activity-types
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /support/activity-types:
    get:
      tags:
        - support
      summary: Get info about activity types (used in profile activity)
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                          example: privacy_message
                        label:
                          description: Readable label of activity type.
                          type: string
                          example: Datenschutzhinweis gesendet
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````